data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49089'
    streetAddress: Україна, 49089, Дніпропетровська обл., місто Дніпро, вул.Автотранспортна,
      будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: '51928'
      streetAddress: Україна, 51928, Дніпропетровська обл., місто Кам'янське, вул.Воїнів-афганців,
        будинок 20А, квартира 15
    capital: 1000
    first_middle_name: Анна Сергіївна
    last_name: Дробот
    name: Дробот Анна Сергіївна
    role: 4
    role_text: засновник
  identification:
    id: '44334914'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОБ'ЄДНАНИЙ ЕНЕРГОРЕСУРС"
    scheme: UA-EDR
  management: Загальні збори; Директор
  name: ТОВ "ОЕР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 01321e57219547e7b0e4012933d9d0bc
  sourceDate: '2022-11-25T22:04:26+00:00'
  sourceRequests:
  - req-7fdbf53b-6ff9-4bf2-851f-6ca8db0e3eda
  version: 2.0.0
